none
office communicator 2007 R2 Client

    問題

  • 請問

    現在我們所使用的OCS client 版本為  office communicator 2007 R2 3.5.6907.0

    因某種原因需將所有的OCS Client 必須昇級到 office communicator 2007 R2 3.5.6907.236 或更新版本

    請問3.5.6907.0昇級到 3.5.6907.236 或更新版 , 這種狀況我能用Wsus 用Hotfix的方式昇級嗎?

    還是我一定要移除原有版本再安裝新版本?

     

    2011年11月2日 上午 08:34

解答